» Ubuntu » パッケージ

Error

two or more packages specified (libewf-dev natty)